@model FAA_UI.Models.TblPatient
<div>  
    <div class="modal-header">  
        <button type="button" id="closebtn" class="close" data-dismiss="modal" aria-hidden="true">×</button>  
        <h4 class="modal-title" id="patientModalLabel">Patient Information</h4>  
    </div>                 
    <hr />  
    <dl class="dl-horizontal">  
  @*       <dt>  
            @Html.DisplayNameFor(model => model.PatientId)  
        </dt>  
  
        <dd>  
            @Html.DisplayFor(model => model.PatientId)  
        </dd> *@
@*          <dt>  
            @Html.DisplayNameFor(model => model.PatBarcode)  
        </dt>  
  
        <dd>  
            @Html.DisplayFor(model => model.PatBarcode)  
        </dd>   *@ 
     @*    <dt>  
            @Html.DisplayNameFor(model => model.DispName)  
        </dt>  
  
        <dd>  
            @Html.DisplayFor(model => model.DispName)  
        </dd>  
        <dt>  
            @Html.DisplayNameFor(model => model.Age)  
        </dt>  
  
        <dd>  
            @Html.DisplayFor(model => model.Age)  
        </dd>   *@
    </dl>  
</div>  